Subject: Re: What's in git.git (stable)

From: Andy Parkins <[email-masked]>
Date: Thu, 14 Dec 2006 22:55:32 +0000

On Thursday 2006, December 14 21:22, Junio C Hamano wrote:

> This is interesting.  You said "commit -b", were pointed out
> that you were talking about "checkout -b", and just after saying
> "yup, that is right, I was", you again say "commit -b".

There truly is something wrong with me.  Is there some sort of record for 
number of mistakes made in one thread?  Have I won yet?

I'm not sure about your "commit -b"; is it wise to have /another/ way of 
making a branch?  I mean - I'm clearly confused enough, have a heart :-)

Andy

-- 
Dr Andrew Parkins, M Eng (Hons), AMIEE